@charset "utf-8";
/* CSS Document */


.header {background-position: center top; background-size: 100% auto; background-repeat: no-repeat; min-height: 920px; box-sizing: border-box; padding: 654px 0 100px 0; position: relative;}


.header-intro {width: 1465px; height: 210px; margin: 0 auto; background: url("../images/header-intro-background.png") no-repeat center / 100% 100%; position: relative; z-index: 10;}
.header-intro-title {width: 200px; height: 48px; display: flex; justify-content: center; align-items: center; font-size: 0;}
.header-intro-title img {width: 111px; height: 27px;}
.header-intro-content {height: 162px; box-sizing: border-box; padding: 13px 15px; font-size: 20px; line-height: 45px; color: #014e49; text-align: justify;}
.header-intro-scroll {height: 136px; overflow-x: hidden; overflow-y: auto; padding: 0 15px;}
.header-intro-scroll::-webkit-scrollbar {display: none;}


.header-menu {width: 100%; height: 150px; box-sizing: border-box; padding-top: 50px; background: linear-gradient(to right, #50d1c5, #1b823b, #50d1c5); box-shadow: 0 9px 50px rgba(34, 146, 70, 0.48); position: absolute; left: 0; bottom: 0; display: flex; justify-content: center; align-items: center;}
.header-menu .line {width: 4px; height: 38px; background: #fff;}
.header-menu .item {display: flex; justify-content: center; align-items: center; width: 290px; height: 100px; font-size: 0;}
.header-menu .item .text {display: block;}
.header-menu .item .default {display: block;}
.header-menu .item .active {display: none;}
.header-menu .item .text.on .default {display: none;}
.header-menu .item .text.on .active {display: block;}


.scale-navs {width: 1920px; height: 100px; background: linear-gradient(to right, #50d1c5, #1b823b, #50d1c5); box-shadow: 0 9px 50px rgba(34, 146, 70, 0.48); position: fixed; left: 0; top: 0; z-index: 999; display: flex; justify-content: center; align-items: center; transform-origin: left top;}
.scale-navs .line {width: 4px; height: 38px; background: #fff;}
.scale-navs .item {display: flex; justify-content: center; align-items: center; width: 290px; height: 100px; font-size: 0;}
.scale-navs .item .text {display: block;}
.scale-navs .item .default {display: block;}
.scale-navs .item .active {display: none;}
.scale-navs .item .text.on .default {display: none;}
.scale-navs .item .text.on .active {display: block;}
.scale-navs {visibility: hidden;}
.scale-navs.show {visibility: visible;}



.footer {background: #295e56; padding: 40px 0; text-align: center; font-size: 22px; line-height: 36px; color: #fff; letter-spacing: calc(1em / 1000 * 30);}


.main1 {
        background:
                url("../images/bg1s-2.png") no-repeat center calc(1000px * 1 - 10px),
                url("../images/bg1s-3.png") no-repeat center calc(1000px * 2 - 10px),
                url("../images/bg1s-4.png") no-repeat center calc(1000px * 3 - 10px),
                url("../images/bg1s-5.png") no-repeat center calc(1000px * 4 - 10px),
                url("../images/bg1s-6.png") no-repeat center calc(1000px * 5 - 10px),
                url("../images/bg1s-7.png") no-repeat center calc(1000px * 6 - 10px),
                url("../images/bg1s-8.png") no-repeat center calc(1000px * 7 - 10px),
                url("../images/bg1s-9.png") no-repeat center calc(1000px * 8 - 10px),
                url("../images/bg1s-10.png") no-repeat center calc(1000px * 9 - 10px),
                url("../images/bg1s-11.png") no-repeat center calc(1000px * 10 - 10px),
                url("../images/bg1s-12.png") no-repeat center calc(1000px * 11 - 10px),
                url("../images/bg1s-13.png") no-repeat center calc(1000px * 12 - 10px),
                url("../images/bg1-1.jpg") no-repeat center calc(1000px * 0),
                url("../images/bg1-2.jpg") no-repeat center calc(1000px * 1),
                url("../images/bg1-3.jpg") no-repeat center calc(1000px * 2),
                url("../images/bg1-4.jpg") no-repeat center calc(1000px * 3),
                url("../images/bg1-5.jpg") no-repeat center calc(1000px * 4),
                url("../images/bg1-6.jpg") no-repeat center calc(1000px * 5),
                url("../images/bg1-7.jpg") no-repeat center calc(1000px * 6),
                url("../images/bg1-8.jpg") no-repeat center calc(1000px * 7),
                url("../images/bg1-9.jpg") no-repeat center calc(1000px * 8),
                url("../images/bg1-10.jpg") no-repeat center calc(1000px * 9),
                url("../images/bg1-11.jpg") no-repeat center calc(1000px * 10),
                url("../images/bg1-12.jpg") no-repeat center calc(1000px * 11),
                url("../images/bg1-13.jpg") no-repeat center calc(1000px * 12);
}

.main2 {
        background:
                url("../images/bg2s-2.png") no-repeat center calc(1000px * 1 - 10px),
                url("../images/bg2s-3.png") no-repeat center calc(1000px * 2 - 10px),
                url("../images/bg2s-4.png") no-repeat center calc(1000px * 3 - 10px),
                url("../images/bg2s-5.png") no-repeat center calc(1000px * 4 - 10px),
                url("../images/bg2s-6.png") no-repeat center calc(1000px * 5 - 10px),
                url("../images/bg2s-7.png") no-repeat center calc(1000px * 6 - 10px),
                url("../images/bg2s-8.png") no-repeat center calc(1000px * 7 - 10px),
                url("../images/bg2s-9.png") no-repeat center calc(1000px * 8 - 10px),
                url("../images/bg2s-10.png") no-repeat center calc(1000px * 9 - 10px),
                url("../images/bg2s-11.png") no-repeat center calc(1000px * 10 - 10px),
                url("../images/bg2-1.jpg") no-repeat center calc(1000px * 0),
                url("../images/bg2-2.jpg") no-repeat center calc(1000px * 1),
                url("../images/bg2-3.jpg") no-repeat center calc(1000px * 2),
                url("../images/bg2-4.jpg") no-repeat center calc(1000px * 3),
                url("../images/bg2-5.jpg") no-repeat center calc(1000px * 4),
                url("../images/bg2-6.jpg") no-repeat center calc(1000px * 5),
                url("../images/bg2-7.jpg") no-repeat center calc(1000px * 6),
                url("../images/bg2-8.jpg") no-repeat center calc(1000px * 7),
                url("../images/bg2-9.jpg") no-repeat center calc(1000px * 8),
                url("../images/bg2-10.jpg") no-repeat center calc(1000px * 9),
                url("../images/bg2-11.jpg") no-repeat center calc(1000px * 10);
}

.main3 {
        background:
                url("../images/bg3s-2.png") no-repeat center calc(1000px * 1 - 10px),
                url("../images/bg3s-3.png") no-repeat center calc(1000px * 2 - 10px),
                url("../images/bg3s-4.png") no-repeat center calc(1000px * 3 - 10px),
                url("../images/bg3s-5.png") no-repeat center calc(1000px * 4 - 10px),
                url("../images/bg3s-6.png") no-repeat center calc(1000px * 5 - 10px),
                url("../images/bg3s-7.png") no-repeat center calc(1000px * 6 - 10px),
                url("../images/bg3s-8.png") no-repeat center calc(1000px * 7 - 10px),
                url("../images/bg3s-9.png") no-repeat center calc(1000px * 8 - 10px),
                url("../images/bg3s-10.png") no-repeat center calc(1000px * 9 - 10px),
                url("../images/bg3s-11.png") no-repeat center calc(1000px * 10 - 10px),
                url("../images/bg3-1.jpg") no-repeat center calc(1000px * 0),
                url("../images/bg3-2.jpg") no-repeat center calc(1000px * 1),
                url("../images/bg3-3.jpg") no-repeat center calc(1000px * 2),
                url("../images/bg3-4.jpg") no-repeat center calc(1000px * 3),
                url("../images/bg3-5.jpg") no-repeat center calc(1000px * 4),
                url("../images/bg3-6.jpg") no-repeat center calc(1000px * 5),
                url("../images/bg3-7.jpg") no-repeat center calc(1000px * 6),
                url("../images/bg3-8.jpg") no-repeat center calc(1000px * 7),
                url("../images/bg3-9.jpg") no-repeat center calc(1000px * 8),
                url("../images/bg3-10.jpg") no-repeat center calc(1000px * 9),
                url("../images/bg3-11.jpg") no-repeat center calc(1000px * 10);
}

.main4 {
        background:
                url("../images/bg4s-2.png") no-repeat center calc(1000px * 1 - 10px),
                url("../images/bg4s-3.png") no-repeat center calc(1000px * 2 - 10px),
                url("../images/bg4s-4.png") no-repeat center calc(1000px * 3 - 10px),
                url("../images/bg4s-5.png") no-repeat center calc(1000px * 4 - 10px),
                url("../images/bg4s-6.png") no-repeat center calc(1000px * 5 - 10px),
                url("../images/bg4s-7.png") no-repeat center calc(1000px * 6 - 10px),
                url("../images/bg4-1.jpg") no-repeat center calc(1000px * 0),
                url("../images/bg4-2.jpg") no-repeat center calc(1000px * 1),
                url("../images/bg4-3.jpg") no-repeat center calc(1000px * 2),
                url("../images/bg4-4.jpg") no-repeat center calc(1000px * 3),
                url("../images/bg4-5.jpg") no-repeat center calc(1000px * 4),
                url("../images/bg4-6.jpg") no-repeat center calc(1000px * 5),
                url("../images/bg4-7.jpg") no-repeat center calc(1000px * 6);
}




.column-intro {width: 1295px; height: 190px; margin: 0 auto; display: flex; align-items: flex-start;}
.main1 .column-intro {background: url("../images/column-intro-background1.png") no-repeat;}
.main2 .column-intro {background: url("../images/column-intro-background2.png") no-repeat;}
.main3 .column-intro {background: url("../images/column-intro-background3.png") no-repeat;}
.main4 .column-intro {background: url("../images/column-intro-background4.png") no-repeat;}
.column-intro-title {font-size: 0; width: 262px; box-sizing: border-box; padding: 26px 0 0 59px;}
.column-intro-content {width: 965px; padding-top: 26px; font-size: 20px; color: #221815; line-height: 35px; text-align: justify;}
.column-intro-scroll {height: 140px; overflow-x: hidden; overflow-y: auto; padding-right: 15px;}
.column-intro-scroll::-webkit-scrollbar {display: none;}



.scale-menu {width: 254px; box-sizing: border-box; padding: 44px 0 0 26px; position: absolute; left: 0; top: calc(100vw / 1920 * 1248); z-index: 999; transform-origin: left top;}
.scale-menu:before {content: ''; display: block; width: 170px; height: 152px; background: url("../images/dolphin.png") no-repeat center / 100% 100%; position: absolute; left: 0; top: 0; z-index: 20; pointer-events: none;}
.scale-menu.fixed {position: fixed; top: 100px;}

.fm-outer {position: relative; padding: 0 0 12px 14px;}
.fm-outer:after {content: ''; position: absolute; left: 0; top: 0; width: 226px; height: 100%; background-repeat: no-repeat; background-position: center top; background-size: 100% auto; border-radius: 0 70px 70px 0;}
.fm-inner {background-repeat: no-repeat; background-position: center top; background-size: 100% auto; position: relative; z-index: 10; padding: 44px 0 32px 16px; border-radius: 0 45px 45px 0; box-shadow: -10px 10px 8px 3px rgba(0, 0, 0, 0.2);}

.fm-title {width: 168px; height: 30px; display: flex; justify-content: center; align-items: center; gap: 14px; font-size: 17px; font-weight: bold;}
.fm-title:after {content: ''; display: block; width: 18px; height: 10px; background-repeat: no-repeat; background-size: 100% 100%;}

.fm-line {width: 168px; height: 2px; margin-top: 10px;}

.fm-list {width: 168px; display: grid; gap: 10px; margin-top: 12px;}
.fm-item {line-height: 15px; display: flex; align-items: center; gap: 12px; min-height: 20px; font-size: 12px; font-weight: bold;}
.fm-item:before {content: ''; display: block; width: 6px; height: 6px; border-radius: 50%;}


.fm1 .fm-outer:after {background-color: #ca6646; background-image: url("../images/fm-d1.jpg");}
.fm1 .fm-inner {background-image: url("../images/fm-b1.jpg");}
.fm1 .fm-title {color: #952f05;}
.fm1 .fm-title:after {background-image: url("../images/fm-arr1.svg");}
.fm1 .fm-line {background: #952f05;}
.fm1 .fm-item {color: #952f05;}
.fm1 .fm-item:before {background: #952f05;}
.fm1 .fm-item.on {color: #c52002;}
.fm1 .fm-item.on:before {background: #c52002;}

.fm2 .fm-outer:after {background-color: #52a3bd;}
.fm2 .fm-inner {background-image: url("../images/fm-b2.jpg");}
.fm2 .fm-title {color: #0e4a0f;}
.fm2 .fm-title:after {background-image: url("../images/fm-arr2.svg");}
.fm2 .fm-line {background: #0e4a0f;}
.fm2 .fm-item {color: #0e4a0f;}
.fm2 .fm-item:before {background: #0e4a0f;}
.fm2 .fm-item.on {color: #0e40a5;}
.fm2 .fm-item.on:before {background: #0e40a5;}

.fm3 .fm-outer:after {background-color: #27709e;}
.fm3 .fm-inner {background-image: url("../images/fm-b3.jpg");}
.fm3 .fm-title {color: #0e194a;}
.fm3 .fm-title:after {background-image: url("../images/fm-arr3.svg");}
.fm3 .fm-line {background: #0e194a;}
.fm3 .fm-item {color: #284e78;}
.fm3 .fm-item:before {background: #284e78;}
.fm3 .fm-item.on {color: #1f148a;}
.fm3 .fm-item.on:before {background: #1f148a;}

.fm4 .fm-outer:after {background-color: #d5c238; background-image: url("../images/fm-d4.jpg");}
.fm4 .fm-inner {background-image: url("../images/fm-b4.jpg");}
.fm4 .fm-title {color: #58001f;}
.fm4 .fm-title:after {background-image: url("../images/fm-arr4.svg");}
.fm4 .fm-line {background: #58001f;}
.fm4 .fm-item {color: #58001f;}
.fm4 .fm-item:before {background: #58001f;}
.fm4 .fm-item.on {color: #a53d01;}
.fm4 .fm-item.on:before {background: #a53d01;}



.wrapper {width: 1318px; margin: 0 auto; padding: 70px 0; display: grid; gap: 55px;}
.wrap-row {display: grid;}
.row-title {width: 558px; height: 130px; display: flex; justify-content: center; align-items: center; font-size: 0; margin: 0 auto; background-repeat: no-repeat; background-size: 100% 100%;}
.main1 .row-title {background-image: url("../images/row-title1.png");}
.main2 .row-title {background-image: url("../images/row-title2.png");}
.main3 .row-title {background-image: url("../images/row-title3.png");}
.main4 .row-title {background-image: url("../images/row-title4.png");}


.row-list {display: grid; gap: 28px;}
.row-group {position: relative;}
.group-head {display: flex; align-items: center; height: 460px; position: relative;}
.group-slogan {position: absolute; left: 0; top: 10px; z-index: 10; font-size: 0;}
.group-teacher {width: 546px; height: 460px; font-size: 0;}
.group-teacher img {width: 100%; height: 100%;}
.group-cover {width: 714px; height: 402px; font-size: 0;}
.group-cover a {display: block; width: 100%; height: 100%; overflow: hidden; border-radius: 30px;}
.group-cover img {width: 100%; height: 100%; transition: transform 0.4s;}
.group-cover a:hover img {transform: scale(1.1);}
.group-line {width: 100%; height: 50px; position: relative;}
.group-line .box {width: 1170px; position: absolute; left: 50%; margin-left: -585px; bottom: 10px; display: flex; align-items: flex-end; gap: 20px;}
.group-line .box .divider {flex: 1; background-repeat: no-repeat; background-size: auto 100%; background-position: left center; height: 36px;}
.main1 .group-line .box .divider {background-image: url("../images/divider1.png");}
.main2 .group-line .box .divider {background-image: url("../images/divider2.png");}
.main3 .group-line .box .divider {background-image: url("../images/divider3.png");}
.main4 .group-line .box .divider {background-image: url("../images/divider4.png");}
.group-line .box .text {font-size: 0; padding-bottom: 5px;}

.group-foot {width: 100%; position: relative;}
.group-more {display: block; text-align: center; width: 150px; position: absolute; right: -94px; bottom: 40px;}
.group-more .icon {display: block; font-size: 0;}
.group-more .icon img {width: 106px; height: 106px;}
.group-more .text {font-size: 17px; line-height: 1; font-weight: bold; color: #343434;}
.group-show {width: 100%; height: 326px; background-size: 100% 100%; background-repeat: no-repeat; box-sizing: border-box; padding: 20px 0 0 90px;}
.main1 .group-show {background-image: url("../images/cf-bg1.png");}
.main2 .group-show {background-image: url("../images/cf-bg2.png");}
.main3 .group-show {background-image: url("../images/cf-bg3.png");}
.main4 .group-show {background-image: url("../images/cf-bg4.png");}


.group-list {width: 1142px; height: 285px; display: flex; box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);}
.group-list .item {width: calc((100% - 562px) / 3); height: 100%; overflow: hidden; transition: width 0.4s; background-position: center; background-size: cover; position: relative; box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);}
.group-list .item .img {width: 100%; height: 100%; opacity: 0; font-size: 0;}
.group-list .item .img img {width: 100%; height: 100%; object-fit: cover;}
.group-list .item .txt {width: 100%; height: 38px; line-height: 38px; background: rgba(0, 0, 0, 0.4); position: absolute; left: 0; bottom: 0; z-index: 10; text-align: right; box-sizing: border-box; color: #fff; font-size: 16px; padding: 0 15px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.group-list .item.on {flex: 1; width: 562px;}


.group-dots {display: flex; justify-content: center; align-items: flex-end; height: 40px; width: 100%; gap: 10px;}
.group-dots .bullet {width: 10px; height: 10px; border-radius: 5px; transition: width 0.4s;}
.group-dots .bullet.on {width: 88px;}
.main1 .group-dots .bullet {background: linear-gradient(to right, #db1c1c, #ffca3d);}
.main2 .group-dots .bullet {background: linear-gradient(to right, #004fb1, #6abd60);}
.main3 .group-dots .bullet {background: linear-gradient(to right, #004fb1, #5ed7ff);}
.main4 .group-dots .bullet {background: linear-gradient(to right, #ffc39f, #d77e0b);}









.detail-background {
        background:
                url("../images/db-s2.png") no-repeat center calc(1000px * 1 - 10px),
                url("../images/db-s3.png") no-repeat center calc(1000px * 2 - 10px),
                url("../images/db1.jpg") no-repeat center calc(1000px * 0),
                url("../images/db2.jpg") no-repeat center calc(1000px * 1),
                url("../images/db3.jpg") no-repeat center calc(1000px * 2);
        padding-bottom: 100px;
}

.detail-back {display: flex; justify-content: flex-end; align-items: center; width: 1200px; margin: 0 auto; padding-top: 826px;}
.detail-back a {display: flex; height: 32px; align-items: center; gap: 5px;}
.detail-back a .icon {width: 20px; height: 20px;}
.detail-back a .text {display: block; font-size: 16px; color: #1e1e1e;}



.detail-head {width: 1200px; min-height: 390px; margin: 0 auto; display: flex; align-items: flex-start; gap: 20px;}
.detail-cover {width: 578px; height: 325px; font-size: 0;}
.detail-cover img {width: 100%; height: 100%;}
.detail-intro {flex: 1; padding-top: 58px;}
.detail-intro .title {font-size: 25px; font-weight: bold; color: #000000; line-height: 35px; position: relative; padding-left: 20px;}
.detail-intro .title:before {content: ''; display: block; width: 3px; height: 100%; background: #3c6940; position: absolute; left: 0; top: 0;}
.detail-intro .subtitle {width: 300px; height: 70px; position: relative; margin-top: 16px;}
.detail-intro .subtitle:before {content: ''; display: block; width: 196px; height: 5px; position: absolute; z-index: 5; left: 15px; bottom: -2px;}
.detail-intro .subtitle:after {content: ''; display: block; width: 68px; height: 10px; position: absolute; z-index: 5; right: 0; top: 5px;}

.detail1 .detail-intro .subtitle:before {background: linear-gradient(to right, rgba(164, 108, 19, 0), #a46c13);}
.detail1 .detail-intro .subtitle:after {background: linear-gradient(to right, rgba(164, 108, 19, 0), #a46c13);}

.detail2 .detail-intro .subtitle:before {background: linear-gradient(to right, rgba(94, 184, 56, 0), #5eb838);}
.detail2 .detail-intro .subtitle:after {background: linear-gradient(to right, rgba(94, 184, 56, 0), #5eb838);}

.detail3 .detail-intro .subtitle:before {background: linear-gradient(to right, rgba(59, 146, 201, 0), #3b92c9);}
.detail3 .detail-intro .subtitle:after {background: linear-gradient(to right, rgba(59, 146, 201, 0), #3b92c9);}

.detail4 .detail-intro .subtitle:before {background: linear-gradient(to right, rgba(163, 142, 0, 0), #a38e00);}
.detail4 .detail-intro .subtitle:after {background: linear-gradient(to right, rgba(163, 142, 0, 0), #a38e00);}

.detail-intro .subtitle .box {width: 558px; height: 130px; position: absolute; left: 50%; margin-left: -279px; top: 50%; margin-top: -65px; display: flex; justify-content: center; align-items: center; font-size: 0; background-repeat: no-repeat; background-size: 100% 100%; transform: scale(0.537);}
.detail1 .detail-intro .subtitle .box {background-image: url("../images/row-title1.png");}
.detail2 .detail-intro .subtitle .box {background-image: url("../images/row-title2.png");}
.detail3 .detail-intro .subtitle .box {background-image: url("../images/row-title3.png");}
.detail4 .detail-intro .subtitle .box {background-image: url("../images/row-title4.png");}

.detail-intro .info {padding: 18px 0 0 20px; font-size: 22px; line-height: 32px; font-weight: 500;}
.detail1 .detail-intro .info { color: #1b0901;}
.detail2 .detail-intro .info { color: #112b2e;}
.detail3 .detail-intro .info { color: #060f3e;}
.detail4 .detail-intro .info { color: #23010d;}

.detail-wrap {position: relative; width: 1318px; height: auto; margin: 0 auto; padding-top: 92px;}
.detail-dolphin {font-size: 0; width: 116px; position: absolute; left: 122px; top: 16px; z-index: 10; pointer-events: none;}
.detail-dolphin img {width: 100%;}

.detail-slogan {font-size: 0; width: 100%; text-align: center; position: absolute; left: 0; top: 62px; z-index: 10; pointer-events: none;}
.detail-main {background: rgba(248, 255, 242, 0.6); border-radius: 10px; padding: 0 59px 100px 59px; box-shadow: 0 0 13px #ffffff, 0 20px 20px 10px rgba(44, 79, 134, 0.6);}

.detail-divider {font-size: 0; text-align: center; padding: 60px 0;}
.detail-cut {width: 1200px; margin: 0 auto; display: flex; align-items: flex-start;}
.detail-nav {display: grid; gap: 55px; width: 275px; margin-left: 35px; padding: 20px 0 60px 0; background: url("../images/detail-fish.png") no-repeat center bottom / auto 22px; position: relative; z-index: 99;}
.detail-nav .item {display: flex; justify-content: center; align-items: center; height: 44px; font-size: 26px; font-weight: bold; color: #333;}
.detail-nav .item a {display: block; padding: 0 55px;}
.detail-nav .item a.on {background: url("../images/detail-active.png") no-repeat right center / 40px 40px;}
.detail-nav .item a.on span {display: block; background: linear-gradient(45deg, #d27a1f, #b65f1a, #d27a1f); background-clip: text; color: transparent;}

.detail-con {flex: 1; background: url("../images/detail-bg-r.png") no-repeat right bottom; padding-bottom: 200px;}
.detail-bds {display: none;}
.detail-bds.show {display: block;}


.detail-content-image {text-align: center; font-size: 0;}
.detail-content-text {height: 900px; overflow: auto; font-size: 16px; line-height: 48px; color: #5a5a5a; background: rgba(248, 255, 242, 0.6); border-radius: 10px; padding: 40px 60px;; box-shadow: 0 0 13px #ffffff, 0 5px 10px rgba(44, 79, 134, 0.6);}

.detail-content-slide {width: 800px; padding-top: 80px;}
.detail-content-slide .swiper-slide .img {font-size: 0;}
.detail-content-slide .swiper-slide .img img {width: 100%; aspect-ratio: 16 / 10; object-fit: contain;}
.detail-content-slide .swiper-slide .txt {text-align: center; line-height: 30px; font-size: 20px; color: #000000; padding-top: 15px;}

.detail-content-slide .swiper-button-prev,
.detail-content-slide .swiper-button-next {width: 30px; height: 80px; background: rgba(255, 255, 255, 0.4); color: #fff; margin-top: -62px;}
.detail-content-slide .swiper-button-prev:after,
.detail-content-slide .swiper-button-next:after {font-size: 24px;}
.detail-content-slide .swiper-button-prev {left: 0; border-radius: 0 15px 15px 0;}
.detail-content-slide .swiper-button-next {right: 0; border-radius: 15px 0 0 15px;}


.detail-team {background: url("../images/detail-team-background.png") no-repeat left 340px;}
.detail-team-bds {display: none;}
.detail-team-bds.show {display: block;}
.detail-team-head {position: relative; padding: 80px 0 50px 380px; box-sizing: border-box; min-height: 386px;}
.detail-team-head:after {content: ''; display: block; width: 640px; height: 150px; position: absolute; right: 0; bottom: 0; pointer-events: none; background: linear-gradient(to right bottom, rgba(151, 211, 153, 0),  rgba(151, 211, 153, 0), #97d399);}
.detail-team-head .img {font-size: 0; position: absolute; left: -80px; top: -74px; pointer-events: none; z-index: 2;}
.detail-team-head .img img {width: 546px; height: 460px;}
.detail-team-head .con {position: relative; z-index: 3;}
.detail-team-head .con .title {display: flex; align-items: center; gap: 20px; font-size: 26px; font-weight: bold; color: #043866;}
.detail-team-head .con .title:before {content: ''; display: block; width: 20px; height: 38px; background: #047c5e;}

.detail1 .detail-team-head .con .title {color: #4c1904;}
.detail2 .detail-team-head .con .title {color: #043866;}
.detail3 .detail-team-head .con .title {color: #071349;}
.detail4 .detail-team-head .con .title {color: #320213;}

.detail1 .detail-team-head .con .title:before {background: #952f05;}
.detail2 .detail-team-head .con .title:before {background: #047c5e;}
.detail3 .detail-team-head .con .title:before {background: #0e194a;}
.detail4 .detail-team-head .con .title:before {background: #58001f;}



.detail-team-head .con .content {padding: 30px 20px 0 40px;}
.detail-team-head .con .content-scroll {max-height: 180px; overflow-x: hidden; overflow-y: auto;}
.detail-team-head .con .content-scroll::-webkit-scrollbar {width: 4px; background: rgba(0, 0, 0, 0.1);}
.detail-team-head .con .content-scroll::-webkit-scrollbar-thumb {background-color: rgba(0, 0, 0, 0.2);}

.detail-team-head .con .content-text {width: 420px; font-size: 18px; line-height: 30px; color: #112b2e; font-weight: 500; text-align: justify;}

.detail-team-list {padding: 74px 0 0 34px; display: grid; grid-template-columns: repeat(4, 1fr); column-gap: 22px; row-gap: 70px;}
.detail-team-list .item {width: 200px;}
.detail-team-list .item .img {font-size: 0;}
.detail-team-list .item .img img {width: 200px; height: 230px;}
.detail-team-list .item .con {padding: 5px 0 0 25px; text-align: center; color: #112b2e; font-weight: 500;}
.detail-team-list .item .con .name {height: 36px; font-size: 16px; display: flex; justify-content: center; align-items: center; background: url("../images/team-name.png") no-repeat center / auto 36px;}
.detail-team-list .item .con .mark {padding-top: 10px; font-size: 14px;}









